network:
  version: 2
  renderer: networkd
  ethernets:
    eth0:
      dhcp4: false
      dhcp6: false
      link-local: []
      match:
        name: eth0
      addresses:
        - {{ incus_container__addr }}
      nameservers:
        addresses: {{ incus_container__dns }}
      routes:
        - to: default
          via: {{ incus_container__gateway }}
